ALREADY_SIGNED_CAPTION = "A imagem já possui uma marca d'água";
ALREADY_SIGNED_PROBLEM = "Esta imagem já possui uma marca d'água Digimarc. Selecione Filtro > Digimarc > Ler marca d'água... para ler a informação já embutida nesta imagem.";
BUTTON_CANCEL = "Cancelar";
BUTTON_OK = "OK";
EMBED_WATERMARK_CAPTION = "Embutir marca d'água";
EMBED_WATERMARK_COPY_PROTECTION = "Não copiar";
EMBED_WATERMARK_DIGIMARC_ID = "Identificação Digimarc";
EMBED_WATERMARK_DURABILITY = "Durabilidade da marca d'água:";
EMBED_WATERMARK_IMAGE_ATTRIBUTES = "Atributos da imagem";
EMBED_WATERMARK_IMAGE_INFO_GROUP_BOX = "Informação sobre a imagem:";
EMBED_WATERMARK_LESS_DURABLE = "menos durável";
EMBED_WATERMARK_LESS_VISIBLE = "menos visível";
EMBED_WATERMARK_MORE_DURABLE = "mais durável";
EMBED_WATERMARK_MORE_VISIBLE = "mais visível";
EMBED_WATERMARK_NOTSUITABLE = "Conteúdo para adultos";
EMBED_WATERMARK_REGISTER_CREATOR = "Personalizar...";
EMBED_WATERMARK_RESTRICTED = "Uso restrito";
EMBED_WATERMARK_VERIFY = "Verificar";
PERSONALIZE_DESCRIPTION = "Clique no botão Informações para saber mais sobre marcas d'água e para obter uma Identificação Digimarc via Internet ou entre em contato com a Digimarc Corporation pelo";
PERSONALIZE_DIGIMARC_ID = "Identificação Digimarc:";
PERSONALIZE_EMAIL = "Email:";
PERSONALIZE_EMAIL_ADDRESS = "helpdesk@digimarc.com";
PERSONALIZE_PIN = "Identificação pessoal:";
PERSONALIZE_REGISTER = "Informações";
PERSONALIZE_URL = "URL:";
REPLACE_URL_CAPTION = "Substituir link da Internet";
REPLACE_URL_IDNO = "Não";
REPLACE_URL_IDYES = "Sim";
REPLACE_URL_PROBLEM = "Esta imagem já possui um link na Internet armazenado em Informação sobre o arquivo...";
REPLACE_URL_QUESTION_A = "Você deseja substituir o link da Internet existente";
REPLACE_URL_QUESTION_B = "com um que aponta para o autor da imagem?";
STRING_BADCREATORID = "Você digitou uma Identificação Digimarc e/ou identificação pessoal incorreta. Verifique-as e digite-as novamente.";
STRING_BADIDCAPTION = "Identificação Digimarc e identificação pessoal incorretas";
STRING_BUMP3_WARNING_TEXT = "O tamanho mínimo de imagem para manter a qualidade da marca d'água é 256 x 256 pixels. Deseja continuar?";
STRING_BUMP3_WARNING_TITLE = "Imagem muito pequena";
STRING_CHANGE_BUTTON = "Alterar...";
STRING_CHANGE_BUTTON_TEXT = "Alterar";
STRING_COPYRIGHT_OUTOFRANGE = "Um ou ambos os anos de copyright estão fora do intervalo permitido. O intervalo aceitável é de %u até o ano atual. Para digitar dois anos de copyright coloque um '-' entre eles.";
STRING_COPYRIGHT_OUTOFRANGE_CAPTION = "Erro no Formato do Ano da Copyright";
STRING_COPYRIGHT_SAME = "Anos do copyright devem ser diferentes e digitados em ordem ascendente (2007-2008).";
STRING_COPYRIGHT_YEAR_TITLE = "Ano(s) do Copyright:";
STRING_COPY_PROTECTED_MESSAGE = "Não copiar";
STRING_DEMO_ID_NAME = "Digimarc Demo";
STRING_DONT_SHOW = "Não exiba esta caixa de diálogo novamente.";
STRING_INTEGER_OUTOFRANGE = "Um número inteiro entre %u e %u é esperado";
STRING_INTEGER_OUTOFRANGE_CAPTION = "Fora do limite";
STRING_INTEGER_OUTOFRANGE_NO_EXAMPLE = "Entrada do número inteiro está fora do limite.";
STRING_ITEM_ID_TITLE = "Identificação da imagem:";
STRING_LAYERED_TEXT = "Você esta prestes a colocar uma marca d'água em uma imagem com várias camadas. É altamente recomendável que você \"rebaixe\" a imagem antes de colocar marca d'água. Deseja continuar?";
STRING_NONE_TEXT = "<nenhum>";
STRING_NOT_READABLE_MESSAGE = "Esta imagem não pôde manter uma marca d'água de forma confiável. Tente aumentar a configuração de durabilidade ou ampliar a área da imagem. Esta imagem não foi modificada.";
STRING_PERSONALIZE_BUTTON_TEXT = "Personalizar";
STRING_REGISTER_CREATORID_TITLE1 = "%s Identificação Digimarc";
STRING_REQUIRES_2_5_2_HOST = "Este plug-in requer funções do Adobe Photoshop 2.5.2 ou mais recente";
STRING_REQUIRES_2_5_HOST = "Este plug-in requer funções do Adobe Photoshop 2.5 ou mais recente";
STRING_REQUIRES_COMPATIBLE_HOST = "Este plug-in é incompatível com esta versão do programa host";
STRING_RESTRICTED_MESSAGE = "Uso restrito";
STRING_SIGN_ABOUT_TEXT = "Embedder v%d.%02d\n\nEsta tecnologia é protegida por uma ou mais das seguintes patentes: nºs. de patentes dos EUA 5,636,292 C1; 5,710,834; 5,721,788; 5,745,604; 5,748,763; 5,768,426; 5,809,160; 5,832,119; 5,841,978; 5,850,481; 5,930,377; 6,072,888; 6,122,392; 6,137,892; 6,301,369; 6,307,949; 6,317,505; 6,353,672; 6,381,341; 6,385,330; 6,400,827; 6,408,082; 6,424,725; 6,516,079; 6,542,620; 6,567,533; 6,580,808; 6,590,996; 6,614,914; 6,628,801; 6,647,128; 6,681,029; 6,700,990; 6,704,869; 6,718,047; 6,775,392; 6,778,682; 6,813,366; 6,879,701; 6,920,232; 6,988,202; 7,003,132; 7,013,021; 7,054,465; 7,062,070; 7,068,811; 7,068,812; 7,072,487; 7,103,197; 7,116,781; 7,136,503; 7,158,654; 7,280,672; e nºs. de patentes internacionais EP 1137251 B1; EP 0824821 B1 e JP-3649731. Patentes adicionais estão pendentes.\nCopyright 1996-2008, Digimarc Corporation.\nTodos os direitos reservados.";
STRING_TOO_SMALL_MESSAGE = "Esta imagem é pequena demais para ser uma marca d'água. A área da imagem deve ter, no mínimo, 64 x 64 pixels.";
STRING_TRANSACTION_ID_TITLE = "Identificação da transação:";
STRING_UNSUITABLE_MESSAGE = "Esta imagem possui conteúdo para adultos.";
STRING_VERIFY_CREATOR_ID_MESSAGE = "A Identificação Digimarc foi embutida com êxito na imagem. Para recuperar as informações sobre o criador vá ao menu filtro e use o filtro \"Ler marca d'água\" para conectar-se ao MarcCentre�.";
STRING_VERIFY_ERROR_TITLE = "Marca d'água embutida: Verificar Erro";
STRING_WARNING_TITLE = "Marca d'água embutida: Aviso";
STRING_YOUR_ID_MESSAGE = "Esta é a sua Identificação Digimarc.";
UNABLE_TO_LAUNCH_BROWSER_CAPTION = "Não foi possível iniciar o navegador da Internet";
UNABLE_TO_LAUNCH_BROWSER_PROBLEM = "Não foi possível iniciar o seu navegador da Internet. Favor iniciar o seu navegador da Internet e consultar o seguinte web site http://www.digimarc.com para adquirir a sua Identificação de autor pessoal.";
UPDATE_DIALOG_CAPTION = "Atualização do Plug-in Digimarc";
UPDATE_DIALOG_LATER_BUTTON = "Lembrar-me mais tarde";
UPDATE_DIALOG_NOW_BUTTON = "Verificar agora";
UPDATE_DIALOG_UPDATE_MSG = "Deseja procurar uma versão atualizada dos plug-ins Digimarc?";
VERIFY_CAPTION = "Marca d'água embutida: Verificar";
VERIFY_CREATOR_DESCRIPTION = "A marca d'água foi embutida com sucesso na imagem. Para acessar a sua informação detalhada para contato, executar o filtro \"Ler marca d'água\" e selecionar Busca na Web.";
VERIFY_CREATOR_INFORMATION = "Informação sobre o autor";
VERIFY_DURABILITY_GROUP_BOX = "Intensidade da marca d'água";
VERIFY_HIGH_LABEL = "Alta";
VERIFY_LOW_LABEL = "Baixa";
VERIFY_MEDIUM_LABEL = "Média";
VERIFY_ORGANIZATION_LABEL = "Identificação do distribuidor:";
VERIFY_TYPEOFUSE_LABEL = "Atributos da imagem:";
